{
  "verseBefore": "Nhưng Ta có điều trách con đó là con đã bỏ lại phía sau tình yêu ban đầu của con.",
  "verseAfter": "Bơh e varơuq treek koot 'ngưq ji koot heq ka'lăk hlê pii atêq xung xiaq kaa pateep ku koot.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 2,
  "activeVerse": 4,
  "modifiedTimestamp": "2021-09-24T08:47:08.615Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 2,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
